Bug 845828 - Ink Level is ambiguous (is it full or empty?)
Ink Level is ambiguous (is it full or empty?)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-05 08:28 EDT by amturnip
Modified: 2013-08-01 02:56 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:56:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description amturnip 2012-08-05 08:28:59 EDT
Description of problem:

In System Settings, Printers, the "Ink Level" for my printer is just a long black area.  I cannot tell whether that area is "empty of ink" or "full of ink".  

Version-Release number of selected component (if applicable):

Fedora 17

How reproducible:

Don't know.  I have not examined the indicator over a period of time to plot its behavior against other clues of the ink levels.


Steps to Reproduce:
1.Have a printer that reports ink levels.
2.System settings
3.Printers
4.Choose the printer
  
Actual results:

Ink level is reported as a uniform black shape without a positive indication of fullness or emptiness.

Expected results:

"0% full" or "100% full"

Additional info:

The printer has multiple inkwells.  I do not know how System Settings intends me to interpret a single readout.  Maybe it reflects the lowest of the inkwell levels?
Comment 1 Fedora End Of Life 2013-07-03 21:54:17 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2013-08-01 02:56:16 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.